@charset 'utf-8';

/* CSS Document */

body,div,h1,h2,h3,h4,h5,span,a,dl,dt,dd,ul,ol,li,input,p,img {
    padding: 0px;
    margin: 0px;
    border: 0px;
    list-style: none;
}

.dt-btn,
button,
button.button,
a.button,
.dt-form button,
.widget .dt-form .dt-btn,
input[type="button"],
input[type="reset"],
input[type="submit"],
.nsu-submit {
    font: normal normal 600 11px / 26px "Open Sans", Helvetica, arial, Verdana, sans-serif;
    padding-left: 12.666666666667px;
    padding-right: 12.666666666667px;
    color: #fff;
    text-transform: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background-color: #3a82e8;
    background: #3a82e8;
    background: -moz-linear-gradient(30deg, #3a82e8 0%, #179dea 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #3a82e8), color-stop(100%, #179dea));
    background: -webkit-linear-gradient(30deg, #3a82e8 0%, #179dea 100%);
    background: -o-linear-gradient(30deg, #3a82e8 0%, #179dea 100%);
    background: -ms-linear-gradient(30deg, #3a82e8 0%, #179dea 100%);
    background: linear-gradient(30deg, #3a82e8 0%, #179dea 100%);
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
button.button,
input.button {
    padding-top: 4px;
    padding-bottom: 6px;
    border: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    clear: both;
}

body {
    font-family: "微软雅黑";
    font-size: 12px;
}

a:link,
a:visited {
    color: #444;
    text-decoration: none;
}

a:hover {
    color: #0795E9;
}

.left {
    float: left;
}

.right {
    float: right;
}


/* bar */

#bar {
    height: 45px;
    background: #f7f7f7;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    width: 100%;
}

.bar {
    position: relative;
    width: 1150px;
    margin: 0 auto;
    height: 45px;
    font-size: 14px;
    line-height: 45px;
    z-index: 1;
}

.bar .welcome {
    float: left;
}

.bar .welcome a {
    color: #3F8DCB;
}

.bar .navs {
    float: right;
}

.bar .navs a {
    padding: 0 5px;
}

.bar .navs span {
    padding: 0 10px;
}

.bar .info {
    width: 320px;
    height: 45px;
    left: 50%;
    margin-left: -160px;
    position: absolute;
    text-align: center;
    color: #087D00;
    z-index: 0;
}


/* header */

#header {
    height: 92px;
    background: #fff;
    z-index: 1000;
    box-shadow: 0px 3px 10px #cfcbc6;
}

.header {
    height: 74px;
    padding-top: 18px;
    width: 1150px;
    margin: 0 auto;

}

.header h1 {
    float: left;
}

.header .navs {
    float: right;
   
}

.header .navs a {
    margin-left: 60px;
    font-size: 18px;
    line-height: 48px;
}

.header .navs a:hover,
.header .navs a.on {
    color: #0795E9;
    font-weight: 600;
    text-decoration: none;
}


/* banner */

#banner {
    height: 714px;
}

.banner {
    height: 714px;
}

.banner a {
    display: block;
    height: 714px;
}

.footer {
    margin-top: 100px;
    height: 260px;
    background: #f1f1f1;
    border-top: 1px solid rgba(136, 136, 136, 0.15);

}
.list_footer{ margin-top: 0px; }

.footer-in {
    height: 215px;
    width: 1150px;
    margin: 0 auto;
    text-align: center;
    line-height: 21px;
    color: #8e8e8e;
}
.footer-in div.link{
    text-align: center;
    line-height: 24px;
    padding:20px 0;
}
.footer-in div.link span{
    padding:0 10px;

    color:#cccccc ;
}
.footer-in .info {
    margin-bottom: 20px;
}

.footer-bar {
    padding: 10px 0;
    line-height: 38px;
}
.footer-bar h1{ padding-right:20px;}

/* --------------------list------------------- */

#list {
    padding: 50px 0;
    border-top: 1px solid #dcdcdc;
    background: #f5f5f4;
}

.list {
    width: 1150px;
    margin: 0 auto;
    overflow: hidden;
}

.list_ul01 li { float:left;
    width: 265px;
	
    border-radius: 5px;
    height: 400px;
    background: #fff;
	line-height:28px;
	margin:10px;
}
.list_ul01 li:hover{box-shadow:1px 1px 10px #999999;}
.list_ul01 div.img{ width:265px; height:265px; overflow:hidden;}
.list_ul01 div.img img{ width:auto; height:265px;}
.list_ul01 h3{ font-size:18px; color:#3e3e3e; font-weight:500;}

.list_ul01 div.txt{ padding:20px;}

/* -------------------------------detail------------------------ */

.detail-title {
    height: 90px;
    background:#ebebeb;
    border-bottom: 1px solid rgba(12, 12, 12, 0.15);
}
.detail .data-link{
    padding-left:30px; 
    background: url('../images/date.png') no-repeat;
    background-size:15px;
    margin-right: 10px;
}
.detail .comment-link{
    padding-left:30px; 
    background: url('../images/file.png') no-repeat;
    background-size:15px;
    margin-right: 10px;
}
.detail .category-link{
    padding-left:30px; 
    background: url('../images/we-chat.png') no-repeat;
    background-size:15px;
    margin-right: 10px;
}
.detail .author{
    padding-left:30px; 
    background: url('../images/person.png') no-repeat;
    background-size:15px;
    margin-right: 10px;
}
.register .submit{
    float: left;
    margin-left: 7px;
    width: 172px;
    font-size: 14px; 
    
}

.detail-title-in {
    width: 1150px;
    margin: 0 auto;
    height: 90px;
    line-height: 90px;
}

.detail-title-in .link {
    float: right;
    color: #3a3a3a;
}

.detail-title-in h2 {
    float: left;
    font-size: 25px;
    font-weight: normal;
}

.detail {
    width: 1150px;
    margin: 0 auto;
    overflow: hidden;
}

.detail .nav {
    padding: 10px 0;
    border-bottom: 1px solid #d3d3d3;
    line-height: 22px;
}

.detail .article {
    padding: 50px 0;
}

.detail .article .article-left {
    width: 488px;
    float: left;
}

.detail .article .article-left img {
    width: 100%;
}

.detail .article .article-right {
    float: left;
    padding-left: 50px;
}

.detail .article .article-right a {
    color: #0795E9
}


/* ----------------------contact-us------------- */

#contact {
    border-top: 1px solid #dcdcdc;
}

.contact {
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
    padding: 40px 0;
	
}

.contact .contact-left {
    width: 400px;
    float: left;
}

.contact .contact-left h3 {
    font-size: 19px;
    margin-bottom: 20px;
    line-height: 32px;
}

.contact .contact-left p {
    font-size: 14px;
    line-height: 24px;
}

.contact .contact-right {
    float: left;
}


/* =-------------about us----------- */

.about-us {
    width: 1150px;
    margin: 30px auto 0;
}

.about-us h3 {
    font-size: 16px;
    text-align: center;
    line-height: 48px;
}

.about-us p {
    line-height: 24px;
    font-size: 14px;
}

.about-us .img_center{ margin:0 auto; text-align: center; }
/* --------------recharge--------------- */

.recharge {
    width: 1150px;
    margin: 50px auto 0;
}

.chongzhi {
    height: 500px;
    margin-top: 50px;
    margin: 0 auto;
    font-size: 14px;
}

.chongzhi .left {
    margin-left: 50px;
    padding-top: 50px;
}

.chongzhi .left a {
    color: #270f03;
    line-height: 40px;
  
    text-decoration: underline;
}
.chongzhi .left h3{ font-size: 24px; font-weight: 500; }

.chongzhi .right {
    margin-top: 50px;
    margin-right: 140px;
}

.chongzhi .right ul {
    float: left;
    list-style-type: none;
    margin-top: 2px;
}

.chongzhi .right ul li {
    color: #270f03;
    margin: 24px 0;
    text-align: right;
}

.chongzhi .right .box {
    float: left;
}

.chongzhi .right .box div {
    margin: 21px 0;
}

.chongzhi .right .box div option {
    height: 24px;
    width: 230px;
}

.chongzhi .liucheng {
    display: inline-block;
    width: 232px;
    height: 50px;
    border-radius: 5px;
    color: white;
    background: #81B9Fa;
    line-height: 50px;
    text-align: center;
    font-family: '微软雅黑';
    font-size: 20px;
    margin-right: 40px;
}

.chongzhi .liucheng:nth-child(4n) {
    margin-right: 0;
}
.chongzhi button{ padding:10px 20px; font-size: 16px; font-weight: 500; }

.chongzhi .a {
    background: #2F7CD5;
}

input[type="text"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="range"],
input[type="password"],
select,
textarea {
    margin-bottom: 10px;
    padding: 7px 15px 7px 15px;
    border: 1px solid #e0e1e1;
    background-color: #fbfcfc;
    color: #b8bcbe;
}

table input {
    width: 338px;
}

table select {
    width: 370px;
}


/* ---------------parental-custody------------ */

.parental-custody {
    width: 1150px;
    margin: 50px auto 0;
}
.parental-custody h2,.parental-custody h4{
    color:#fff;  font-weight: 500;
}
.mb10 {
    margin-bottom: 10px
}

.mb20 {
    margin-bottom: 20px
}

.c01 {
    color: #333
}

.c02 {
    color: #628452
}

.imgBlock {
    display: block
}

.phParent {
    margin: 15px auto;
    width: 953px
}

.parent01 {
    margin: 0px auto;
    overflow: hidden;
    width: 953px;
    position: relative
}

.parent01 .menulist {
    left: 0px;
    position: absolute;
    top: 50px
}

.parent01 .menulist li {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px 0px 5px;
    padding-top: 0px;
    list-style-type: none
}

.parent01 .left01 {
    float: left;
    margin-left: 92px;
    width: 627px;
    color: #818a8f;
    _margin-left: 46px
}

.parent01 .left01 a {
    color: #5d9d33;
    text-decoration: underline
}

.parent01 .left01 a:hover {
    color: #5d9d33;
    text-decoration: none
}

.parent01 .left02 {
    margin-left: 92px;
    width: 848px;
    color: #818a8f
}

.parent01 .left02 a {
    color: #5d9d33;
    text-decoration: underline
}

.parent01 .left02 a:hover {
    color: #5d9d33;
    text-decoration: none
}

.parent01 .right01 {
    float: right;
    width: 210px
}

.imgDun {
    margin-bottom: 15px;
    text-align: center
}

.parBlock01 {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 12px;
    background: url(/wp-content/themes/dt-the7/images/jzjh/bg01.jpg) no-repeat left top;
    margin-bottom: 10px;
    padding-bottom: 0px;
    width: 180px;
    color: #818a8f;
    line-height: 24px;
    padding-top: 20px;
    height: 240px
}

.parBlock02 {
    border-right: #d1d3d2 1px solid;
    padding-right: 14px;
    padding-left: 14px;
    font-size: 12px;
    padding-bottom: 10px;
    border-left: #d1d3d2 1px solid;
    width: 180px;
    line-height: 18px;
    padding-top: 10px
}

.parBlock02 li {
    list-style-type: none
}

.parBlock02 li a {
    margin-top: 10px;
    display: block;
    padding-left: 15px;
    background: url(/wp-content/themes/dt-the7/images/jzjh/ic01.gif) no-repeat 0px 7px;
    width: 165px;
    color: #818a8f;
    text-decoration: none
}

.parBlock02 li a:hover {
    color: #818a8f;
    text-decoration: underline
}

.parent01 .parMain01 {
    border-right: #d1d3d2 2px solid;
    padding-right: 18px;
    padding-left: 18px;
    font-size: 12px;
    min-height: 600px;
    padding-bottom: 10px;
    border-left: #d1d3d2 2px solid;
    width: 587px;
    line-height: 20px;
    padding-top: 10px;
    _height: 600px
}

.parent01 .parMain01 P {
    padding-bottom: 20px;
    text-indent: 25px
}

.parent01 .ttl01 {
    padding-right: 0px;
    padding-left: 25px;
    font-size: 12px;
    background: url(/wp-content/themes/dt-the7/images/jzjh/bg01_ttl.jpg) no-repeat left top;
    margin-bottom: 20px;
    padding-bottom: 0px;
    width: 562px;
    color: #f9fbbf;
    line-height: 16px;
    padding-top: 5px;
    height: 21px
}

.parent01 .parMain02 {
    border-right: #d1d3d2 2px solid;
    padding-right: 16px;
    padding-left: 16px;
    font-size: 12px;
    min-height: 600px;
    padding-bottom: 10px;
    border-left: #d1d3d2 2px solid;

    line-height: 20px;
    padding-top: 10px;
    _height: 600px
}

.parent01 .parMain02 P {
    padding-bottom: 20px;
    text-indent: 25px
}

.parent01 .ttl02 {
    padding-right: 0px;
    padding-left: 25px;
    font-size: 12px;
    background: url(/wp-content/themes/dt-the7/images/jzjh/bg02_ttl.jpg) no-repeat left top;
    margin-bottom: 20px;
    padding-bottom: 0px;
    width: 787px;
    color: #f9fbbf;
    line-height: 16px;
    padding-top: 5px;
    height: 21px
}

.parent01 .partext01 {
    margin: 0px auto;
    width: 760px
}

.parent01 .parBox01 {
    border-right: #d1d3d2 1px solid;
    border-top: #d1d3d2 1px solid;
    border-left: #d1d3d2 1px solid;
    border-bottom: #d1d3d2 1px solid
}

.parent01 .parBox01 .mn {
    border-right: #fff 1px solid;
    padding-right: 0px;
    border-top: #fff 1px solid;
    padding-left: 0px;
    background: #f5f5f5;
    padding-bottom: 20px;
    border-left: #fff 1px solid;
    padding-top: 20px;
    border-bottom: #fff 1px solid
}

.parInput {
    border-right: #d1d3d2 1px solid;
    padding-right: 0px;
    border-top: #d1d3d2 1px solid;
    padding-left: 10px;
    background: url(/wp-content/themes/dt-the7/images/jzjh/bg_input.gif) repeat-x left top;
    padding-bottom: 0px;
    border-left: #d1d3d2 1px solid;
    width: 430px;
    padding-top: 7px;
    border-bottom: #d1d3d2 1px solid;
    height: 23px
}

.footer-in {
    margin:0 auto;
    line-height: 25px;
    padding-top: 10px;
    text-align: center
}

a {
    text-decoration: none
}

a:link {
    color: #6e6e6e;
    text-decoration: none
}

a:visited {
    color: #6e6e6e;
    text-decoration: none
}

a:hover {
    color: #4282c7;
    text-decoration: underline
}

.link1 a {
    text-decoration: none
}

.link1 a:link {
    color: #4282c7;
    text-decoration: none
}

.link1 a:visited {
    color: #4282c7;
    text-decoration: none
}

.link1 a:hover {
    color: #4282c7;
    text-decoration: underline
}

.top {
    width: 930px;
    height: 67px;
    margin: auto;
}

.flo_left {
    float: left;
}

.t_flo_r {
    float: right;
    background-image: url(/wp-content/themes/dt-the7/images/jzjh/goto_portal.png);
    width: 131px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    margin-top: 30px;
}

.t_flo_r a {
    color: #FFF;
}

#flash {
    height: 261px;
    background-color: #ffc000;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

#main {
    background: white;
}


/* ---------register------------*/

.form {
    border: 3px solid #ddd;
    border-radius: 10px;
    text-align: center;
    width: 600px;
    margin: 0 auto;
    padding: 20px;
}

.form .error {
    border-color: #b03535;
    box-shadow: 0px 0px 5px #d45252;
}

.form .active {
    border: 1px solid #35a5e5;
    box-shadow: 0px 0px 5px rgba(81, 203, 238, 1);
}

.register {
    margin: 50px auto 10px;
    line-height: 30px;
    font-size: 14px;
    color: #666666;
    _width: 600px;
    width:600px;
}

.register li {
    margin-top: 20px;
    overflow: hidden;
}

.register li span,.register li>input {
    text-align: right;
    width: 180px;
    float: left;
}
.register li>input{
    text-align: left;
}
.pd3{
    display: none;
    color:red;
    text-align: left;
}
.register .err input{
    border-color:red;
}
.register .err .pd4{
    display: none;
}
.register .err .pd3{
    display: block;
    text-align: left;
    padding-left:10px;
}
.register li span table {
    text-align: left;
    width: 180px;
    float: left;
}

.register li span font {
    font-size: 12px;
    text-align: left;
    float: left;
}

.register li span font a {
    font-size: 12px;
    text-align: left;
    color: #999;
    padding-left: 5px;
}

.register li span.pd {
    color: #F00;
    font-size: 11px;
    padding-left: 10px;
    text-align: left;
}

.register li span.pd1 {
    color: #090;
    font-size: 16px;
    padding-left: 10px;
    font-weight: bold;
    text-align: left;
}

.register li span.pd2 {
    color: #666;
    font-size: 11px;
    padding-left: 10px;
    text-align: left;
}

.register input {
    border-color: #878787 #DEDEDE #DEDEDE #878787;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    display: inline;
    line-height: 25px;
    height: 25px;
    width: 165px;
    font-size: 12px;
    padding: 2px 1px 0 5px;
}

.register input.input_r {
    float: left;
    margin-top: 6px;
    color: #999;
    width: 22px;
    height: 22px;
    border: 0px;
}

.register select {
    border-color: #878787 #DEDEDE #DEDEDE #878787;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    display: inline;
    line-height: 25px;
    height: 25px;
    font-size: 12px;
    padding: 2px 1px 0 5px;
    width: 173px;
}

hr {
    background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
    border: 0 none;
    height: 1px;
    margin: 22px 0;
}

.form input[type=checkbox] {
    width: 16px;
    height: 16px;
}

.user-agreement{ width:1150px; margin:50px auto; line-height: 1.5;}
.user-agreement h2{ margin-bottom: 10px; color: #3a3a3a; font-size: 37px;  font-weight: normal;}
.user-agreement h3{margin-bottom: 10px;  color: #3a3a3a; font-size: 25px; font-weight: normal; padding:10px 0;}
.user-agreement p{ font-size: 14px; line-height: 24px; }

/*  anti-addiction */


/*banner 轮番 */
.slideBox{ position:relative; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }

.www{
    width: 25px;
    height: 25px;
    display: inline-block;
    overflow: hidden;
      margin-bottom: -7px;

}
#app{
    width: 1150px;
    margin: 0 auto;
    padding: 30px;
}
.userinfo{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.attrinfo{
    padding: 20px;
    display: flex;
    width: 50%;
    flex-direction: column;
}
.phonenum{
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}